//DigitalStorage/Buildables/Server/1U/Recipe_DS_Server_1U.Recipe_DS_Server_1U_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "Server 1U (Item)",
"Ingredients": [
{
      "Item": "Desc_IronPlateReinforced",
      "Amount": 20
 },
{
      "Item": "Desc_DS_NetworkCable_Item",
      "Amount": 20
 },
{
      "Item": "Desc_IronScrew",
      "Amount": 100
 },
{
      "Item": "Desc_ModularFrame",
      "Amount": 10
 }
],
"Products": [
{
      "Item": "Desc_DS_Server_1U",
      "Amount": 1
 }],
"UnlockedBy": ["Schem_DS_T3_2_C"],
"ClearIngredients": true,
"ClearProducts": true
}